Subject: bug#48234: [PATCH] Remove debugging message from js.el

From: Richard Stallman <[email-masked]>
Date: Thu, 06 May 2021 00:17:06 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Also, I would like to make it known that I have completed the FSF 
  > copyright assignment paperwork.  It shouldn’t be necessary for 
  > this trivial patch, but I plan on submitting more patches in 
  > future.

Thank you for arranging to contribute.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)